.html
{
	background-color: #36509B;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 711px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #36509B;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 87px;
}

#pu8675
{
	width: 0.01px;
	left: -109px;
	position: relative;
}

#u8675
{
	z-index: 7;
	width: 1188px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 58px;
}

#u10836
{
	z-index: 9;
	width: 526px;
	margin-right: -10000px;
	left: 326px;
}

#pu9534
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 17px;
	position: relative;
}

#u9534
{
	z-index: 8;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u9534:hover
{
	margin: 9px -10000px 0px 0px;
}

#u9534:active
{
	margin: 9px -10000px 0px 0px;
}

#u9534.MuseLinkActive
{
	margin: 9px -10000px 0px 0px;
}

#u10855
{
	z-index: 15;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 144px;
	background: transparent url("../images/btn_jeu_032.png") no-repeat left top;
	background-size: contain !important;
}

#u10855:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0322.png") no-repeat left top;
	background-size: contain !important;
}

#u10855:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0323.png") no-repeat left top;
	background-size: contain !important;
}

#u10855.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0323.png") no-repeat left top;
	background-size: contain !important;
}

#u6197-4
{
	z-index: 81;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 9px;
}

#u10054
{
	z-index: 14;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 299px;
	background: transparent url("../images/btn_jeu_033.png") no-repeat left top;
	background-size: contain !important;
}

#u10054:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0332.png") no-repeat left top;
	background-size: contain !important;
}

#u10054:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0333.png") no-repeat left top;
	background-size: contain !important;
}

#u10054.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0333.png") no-repeat left top;
	background-size: contain !important;
}

#u6198-4
{
	z-index: 85;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 9px;
}

#u10071
{
	z-index: 16;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 454px;
	background: transparent url("../images/btn_jeu_034.png") no-repeat left top;
	background-size: contain !important;
}

#u10071:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0342.png") no-repeat left top;
	background-size: contain !important;
}

#u10071:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0343.png") no-repeat left top;
	background-size: contain !important;
}

#u10071.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0343.png") no-repeat left top;
	background-size: contain !important;
}

#u6110-4
{
	z-index: 29;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 11px;
}

#u10088
{
	z-index: 17;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 610px;
	background: transparent url("../images/btn_jeu_035.png") no-repeat left top;
	background-size: contain !important;
}

#u10088:hover
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0352.png") no-repeat left top;
	background-size: contain !important;
}

#u10088:active
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0353.png") no-repeat left top;
	background-size: contain !important;
}

#u10088.MuseLinkActive
{
	margin: 2px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0353.png") no-repeat left top;
	background-size: contain !important;
}

#u6111-4
{
	z-index: 33;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 11px;
}

#u10105
{
	z-index: 18;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 766px;
	background: transparent url("../images/btn_jeu_036.png") no-repeat left top;
	background-size: contain !important;
}

#u10105:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0362.png") no-repeat left top;
	background-size: contain !important;
}

#u10105:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0363.png") no-repeat left top;
	background-size: contain !important;
}

#u10105.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0363.png") no-repeat left top;
	background-size: contain !important;
}

#u6113-4
{
	z-index: 41;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 10px;
}

#pu10122
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 18px;
	position: relative;
}

#u10122
{
	z-index: 19;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/btn_jeu_037.png") no-repeat left top;
	background-size: contain !important;
}

#u10122:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0372.png") no-repeat left top;
	background-size: contain !important;
}

#u10122:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0373.png") no-repeat left top;
	background-size: contain !important;
}

#u10122.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0373.png") no-repeat left top;
	background-size: contain !important;
}

#u6115-4
{
	z-index: 49;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 7px;
}

#u10139
{
	z-index: 20;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 155px;
	background: transparent url("../images/btn_jeu_038.png") no-repeat left top;
	background-size: contain !important;
}

#u10139:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0382.png") no-repeat left top;
	background-size: contain !important;
}

#u10139:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0383.png") no-repeat left top;
	background-size: contain !important;
}

#u10139.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0383.png") no-repeat left top;
	background-size: contain !important;
}

#u6117-4
{
	z-index: 57;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 7px;
}

#u10172
{
	z-index: 21;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
	background: transparent url("../images/btn_jeu_039.png") no-repeat left top;
	background-size: contain !important;
}

#u10172:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0392.png") no-repeat left top;
	background-size: contain !important;
}

#u10172:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0393.png") no-repeat left top;
	background-size: contain !important;
}

#u10172.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0393.png") no-repeat left top;
	background-size: contain !important;
}

#u6119-4
{
	z-index: 65;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 6px;
}

#u10189
{
	z-index: 22;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 465px;
	background: transparent url("../images/btn_jeu_040.png") no-repeat left top;
	background-size: contain !important;
}

#u10189:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0402.png") no-repeat left top;
	background-size: contain !important;
}

#u10189:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0403.png") no-repeat left top;
	background-size: contain !important;
}

#u10189.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0403.png") no-repeat left top;
	background-size: contain !important;
}

#u6112-4
{
	z-index: 37;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 7px;
}

#u10206
{
	z-index: 23;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 621px;
	background: transparent url("../images/btn_jeu_041.png") no-repeat left top;
	background-size: contain !important;
}

#u10206:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0412.png") no-repeat left top;
	background-size: contain !important;
}

#u10206:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0413.png") no-repeat left top;
	background-size: contain !important;
}

#u10206.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0413.png") no-repeat left top;
	background-size: contain !important;
}

#u6114-4
{
	z-index: 45;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 8px;
}

#u10223
{
	z-index: 24;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 777px;
	background: transparent url("../images/btn_jeu_042.png") no-repeat left top;
	background-size: contain !important;
}

#u10223:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0422.png") no-repeat left top;
	background-size: contain !important;
}

#u10223:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0423.png") no-repeat left top;
	background-size: contain !important;
}

#u10223.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0423.png") no-repeat left top;
	background-size: contain !important;
}

#u6116-4
{
	z-index: 53;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 8px;
}

#pu9674
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 20px;
	position: relative;
}

#u9674
{
	z-index: 13;
	width: 116px;
	height: 116px;
	-webkit-transform: matrix(-1,0,0,-1,116,116);
	-ms-transform: matrix(-1,0,0,-1,116,116);
	-o-transform: matrix(-1,0,0,-1,116,116);
	transform: matrix(-1,0,0,-1,116,116);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	background: transparent url("../images/btn_rond_next22.png") no-repeat left top;
	background-size: contain !important;
}

#u9674:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next23.png") no-repeat left top;
	background-size: contain !important;
}

#u9674:active
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../images/btn_rond_next24.png") no-repeat left top;
	background-size: contain !important;
}

#u10240
{
	z-index: 25;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 140px;
	background: transparent url("../images/btn_jeu_043.png") no-repeat left top;
	background-size: contain !important;
}

#u10240:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0432.png") no-repeat left top;
	background-size: contain !important;
}

#u10240:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0433.png") no-repeat left top;
	background-size: contain !important;
}

#u10240.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0433.png") no-repeat left top;
	background-size: contain !important;
}

#u6118-4
{
	z-index: 61;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 8px;
}

#u10257
{
	z-index: 26;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
	background: transparent url("../images/btn_jeu_044.png") no-repeat left top;
	background-size: contain !important;
}

#u10257:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0442.png") no-repeat left top;
	background-size: contain !important;
}

#u10257:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0443.png") no-repeat left top;
	background-size: contain !important;
}

#u10257.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0443.png") no-repeat left top;
	background-size: contain !important;
}

#u6120-4
{
	z-index: 69;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 7px;
}

#u10274
{
	z-index: 27;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 453px;
	background: transparent url("../images/btn_jeu_045.png") no-repeat left top;
	background-size: contain !important;
}

#u10274:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0452.png") no-repeat left top;
	background-size: contain !important;
}

#u10274:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0453.png") no-repeat left top;
	background-size: contain !important;
}

#u10274.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0453.png") no-repeat left top;
	background-size: contain !important;
}

#u6538-4
{
	z-index: 73;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 8px;
}

#u10842
{
	z-index: 28;
	width: 130px;
	position: relative;
	margin-right: -10000px;
	left: 609px;
	background: transparent url("../images/btn_jeu_059.png") no-repeat left top;
	background-size: contain !important;
}

#u10842:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0592.png") no-repeat left top;
	background-size: contain !important;
}

#u10842:active
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0593.png") no-repeat left top;
	background-size: contain !important;
}

#u10842.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/btn_jeu_0593.png") no-repeat left top;
	background-size: contain !important;
}

#u10844-4
{
	z-index: 77;
	width: 29px;
	min-height: 27px;
	font-size: 19px;
	color: #7F7F7F;
	line-height: 23px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 8px;
}

#u8607
{
	z-index: 11;
	width: 109px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 773px;
}

#u8323-5
{
	z-index: 2;
	width: 144px;
	min-height: 22px;
	margin-left: 411px;
	margin-top: 82px;
}

body
{
	padding-top: 25px;
}

#page .verticalspacer
{
	clear: both;
}

